 
/* Typography
--------------------------*/
body {
 color:;
 font-size:px;
 font-family:;
 line-height:;
}
 
h1,h2,h3,h4,h5,h6 {
 color:;
 font-family:;
}
 
a {color:#0a0a0a;}
a:hover{color:#0a0a0a;}
a:active{color:#0a0a0a;}
a:focus{color:#0a0a0a;}
a:visited{color:#0a0a0a;}

.box p.name {
	color: #ff0000;
	font-size: 1.2em;
}

a .box:active {
	background: #ff0000;
	border-color: #ff0000;
	color: #fff !important;
}

a .box:active p {
	color: #fff;
}

header,
footer .inner {
	background: #ff0000;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-color: #0a0a0a;
	padding: 20px;
	color: #fff;
	text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
}
.btn.secondary {
	box-shadow: inset 2px 2px 0 #9e9e9e;
	background: #0a0a0a;
}	
.btn,
.bg-primary-gradient {
	background-color: #ff0000; 
}

.btn, 
.btn:hover {
box-shadow: inset 2px 2px 0 #9e9e9e;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1em;
	color: #fff !important;
	overflow: visible;
	background-position: 0 0 !important;
	background: #0a0a0a;
}